<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
            "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<TITLE>Formulaire d'inscription aux JFLA'2002</TITLE></HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>INSCRIPTION AUX JFLA'2002</H1>

<P ALIGN=LEFT><EM>28 et 29 janvier 2002 à Anglet (France)</EM></P>

<FORM METHOD = POST ACTION="http://cristal.inria.fr/bin/inscription_jfla2002">
  <INPUT TYPE="HIDDEN" NAME="Call_back" VALUE="treat_form">
  <INPUT TYPE="HIDDEN" NAME="DataDirectory" VALUE="/home/pauillac/cristal1/weis/Strass/CIME/jfla2002/Data/">

<H2 ALIGN=LEFT>Vos coordonnées</H2>

<UL>
  <LI>Nom        <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomParticipant">

  <LI>Prénom      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="PrenomParticipant">
  <LI>Organisme   <INPUT TYPE="TEXT" SIZE=40 MAXLENGTH=70 NAME="OrganismeParticipant">
  <LI>Adresse     <INPUT TYPE="TEXT" SIZE=50 MAXLENGTH=100 NAME="AdresseParticipant">

  <LI>Code Postal <INPUT TYPE="TEXT" SIZE=7 MAXLENGTH=15 NAME="CodePostalParticipant"> 
  
  <LI>Ville       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="VilleParticipant">

  <LI>Pays        <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="PaysParticipant">

  <LI>Téléphone   <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelephoneParticipant">

  <LI>Adresse électronique <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="EmailParticipant">

  <LI>Télécopie   <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelecopieParticipant">

</UL>

<H2 ALIGN=LEFT>Moyen de paiement</H2>

<P ALIGN=LEFT>Choisissez votre moyen de paiement:<BR>

<INPUT TYPE="radio" NAME="Paiement" VALUE="" CHECKED> Annuler ce choix.<BR>

<INPUT TYPE="radio" NAME="Paiement" VALUE="Cheque"> Paiement par
chèque (à l'ordre de l'Agent Comptable de l'INRIA).<BR>

<INPUT TYPE="radio" NAME="Paiement" VALUE="Virement"> Paiement par
ordre de virement bancaire. <BR>

<INPUT TYPE="radio" NAME="Paiement" VALUE="BonDeCommande"> Paiement par
bon de commande.<BR>

<!--
<INPUT TYPE="radio" NAME="Paiement" VALUE="CarteBancaire"> Paiement
par carte bancaire:
     <DL>
      <DD> Choisissez votre type de carte:</DD>
      <DD>
       <INPUT TYPE="radio" NAME="Carte" VALUE="" CHECKED> Annuler ce choix
      <BR>
       <INPUT TYPE="radio" NAME="Carte" VALUE="Visa"> Visa
      <BR>
       <INPUT TYPE="radio" NAME="Carte" VALUE="Mastercard"> Mastercard
      <BR>
       <INPUT TYPE="radio" NAME="Carte" VALUE="Eurocard"> Eurocard
      </DD>
     </DL>

     <DL>
      <DD> Numéro de la carte bancaire
           <INPUT TYPE="TEXT" SIZE=16 MAXLENGTH=16 NAME="NumeroCarteBancaire"><BR>

           Date d'expiration de la carte (mm/aa)
           <INPUT TYPE="TEXT" SIZE=5 MAXLENGTH=5 NAME="DateExpiration" VALUE="/">

      <DD> Choisissez le nom du titulaire de la carte bancaire:<BR>
           <INPUT TYPE="radio" NAME="TitulaireCarte" VALUE="" CHECKED> Annuler ce choix<BR>

          <INPUT TYPE="radio" NAME="TitulaireCarte" VALUE="TitulaireMoi"
          > Moi-même<BR>
          <INPUT TYPE="radio" NAME="TitulaireCarte" VALUE="TitulaireAutre">
                    Autre titulaire. En ce cas, précisez:
             <DL>
              <DD>Le nom du titulaire de la carte
                   <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomPorteur">
              <BR>Son prénom
                   <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50
                     NAME="PrenomPorteur">
             </DL>
     </DL>
-->

<P>
Dans tous les cas,
<B>vous devez envoyer un courrier papier signé à l'INRIA</B>.
<BR>Le texte de ce courrier vous sera envoyé automatiquement par courrier
électronique: il vous suffira donc de l'imprimer, puis de le signer et de
l'envoyer à l'INRIA.

<H2 ALIGN=LEFT>Hébergement</H2>

<P ALIGN=LEFT>
<A HREF="http://pauillac.inria.fr/jfla/2002/conditions_hebergement.html">Renseignements pratiques sur les conditions d'hébergement</A>
</P>

<P>Votre séjour à l'hôtel est pris en charge du
27 janvier 2002 (arriver de préférence avant 19 heures),
au 29 janvier 2002.
Dans le cas où vous désirez séjourner plus longtemps à l'hôtel
(arrivée plus tôt ou départ plus tard), vous devez contacter l'hôtel
directement, en vous présentant comme congressiste.
</P>

<P>Éventuellement, heure approximative d'arrivée à l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureArrivee">

<P>Éventuellement, heure approximative de départ de l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureDepart">
<!--
<P ALIGN=LEFT>
<STRONG>Choisissez votre date d'arrivée</STRONG>
<SELECT NAME="DateArrivee" SIZE=1>
  <OPTION SELECTED VALUE="30/01/2002"> 30/01/2002 avant 19 heures </OPTION> 
  <OPTION VALUE="29/01/2002"> le 29/01/2002 après midi </OPTION> 
  <OPTION VALUE="autre"> autre  </OPTION> 
</SELECT>

  <UL>
   <LI>Si autre, préciser
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateArrivee">

   <LI>Éventuellement, heure approximative d'arrivée à l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureArrivee">
  </UL>
-->

<!--
<P ALIGN=LEFT>
<STRONG>Choisissez votre date de départ</STRONG>
<SELECT NAME="DateDepart" SIZE=1>
  <OPTION SELECTED VALUE="01/02/2002"> 01/02/2002 avant 18 heures </OPTION>
  <OPTION VALUE="02/02/2002"> le 02/02/2002 avant 10 heures du matin </OPTION>
  <OPTION VALUE="autre"> autre </OPTION>
</SELECT>

  <UL>
   <LI>Si autre, préciser
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateDepart">
   <LI>Éventuellement, heure approximative de départ de l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureDepart">
  </UL>
-->

<P ALIGN=LEFT><STRONG>Avez-vous un régime alimentaire particulier ?</STRONG><BR>

 <INPUT TYPE="radio" NAME="Regime" VALUE="oui"> Oui.
 <INPUT TYPE="radio" NAME="Regime" VALUE="non"> Non.
 <INPUT TYPE="radio" NAME="Regime" VALUE="" CHECKED> Annuler ce choix.<BR>

 Si oui, préciser
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=250 NAME="AutreRegime">

<H2 ALIGN=LEFT>Inscriptions avant le 15 janvier 2002</H2>

<P ALIGN=LEFT>(Les prix s'entendent toutes taxes comprises, TVA de 19.60% incluse)</P>

<P ALIGN=LEFT>Choisissez votre type d'hébergement:<BR>

 <INPUT TYPE="radio" NAME="Montant" VALUE="2000,00">
 304,90 euros TTC.
 (2000,00 F.F. TTC.)
 (Chambre individuelle).<BR>

 <INPUT TYPE="radio" NAME="Montant" VALUE="1600,00">
 243,92 euros TTC.
 (1600,00 F.F. TTC.)
 (Chambre double). <BR>

 <INPUT TYPE="radio" NAME="Montant" VALUE="" CHECKED> Annuler ce choix.<BR>

</P>

<P ALIGN=LEFT>
En cas de chambre double, précisez éventuellement:<BR>

Avec quel(le) participant(e) souhaitez-vous partager votre chambre ?
 <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="Accompagnant"><BR>

</P>

<H2 ALIGN=LEFT>Voyage</H2>

<P>L'organisation de votre voyage est à votre charge.
Un seul conseil: <STRONG>réservez le plus tôt possible</STRONG>!</P>

<A HREF="http://pauillac.inria.fr/jfla/2002/moyens_acces.html">Renseignements pratiques sur le voyage</A>.

<P ALIGN=LEFT><STRONG>Navette Gare-Conférence</STRONG>
<UL>
 <LI>Je suis intéressé (e) par la navette du 27 janvier 2002
départ gare de Biarritz à 17h<BR>

 <INPUT TYPE="radio" NAME="NavetteA" VALUE="oui"> Oui.
 <INPUT TYPE="radio" NAME="NavetteA" VALUE="non"> Non.
 <INPUT TYPE="radio" NAME="NavetteA" VALUE="" CHECKED> Annuler ce choix.

 <LI>Je suis intéressé(e) par la navette du 29 janvier 2002 départ
de l'hôtel à 17h30.<BR>

 <INPUT TYPE="radio" NAME="NavetteD" VALUE="oui"> Oui.
 <INPUT TYPE="radio" NAME="NavetteD" VALUE="non"> Non.
 <INPUT TYPE="radio" NAME="NavetteD" VALUE="" CHECKED> Annuler ce choix.
</UL>

<H2 ALIGN=LEFT>Événement social</H2>

<P ALIGN=LEFT>Je désire participer à l'excursion du lundi 28 janvier après-midi
(frais de participation modiques à règler sur place).<BR>

 <INPUT TYPE="radio" NAME="Excursion" VALUE="oui"> Oui.
 <INPUT TYPE="radio" NAME="Excursion" VALUE="non"> Non.
 <INPUT TYPE="radio" NAME="Excursion" VALUE="" CHECKED> Annuler ce choix.

<H2 ALIGN=LEFT>Programme</H2>

<P>Cliquez ici, si vous avez besoin d'imprimer <A
HREF="http://pauillac.inria.fr/jfla/2002/programme.html">le
programme</A> des JFLA'2002.</P>

<H2 ALIGN=LEFT>Contact</H2>

<P ALIGN=LEFT>
Pour toute question concernant votre inscription, écrivez à symposia@inria.fr
</P>

<H2 ALIGN=LEFT>Votre inscription est prête</H2>

<P ALIGN=CENTER>
 <B><INPUT TYPE="SUBMIT" VALUE="ENVOYER"></B>
</P>

<!-- <P><INPUT TYPE="RESET" VALUE="ANNULER"> -->

</FORM>

<P>
Pour toutes remarques concernant ce formulaire, écrire à Pierre.Weis@inria.fr

</BODY>

</HTML>
